.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.InvalidDatastore: ../../vim/fault/InvalidDatastore.rst


vim.fault.InaccessibleDatastore
===============================
    :extends:

        `vim.fault.InvalidDatastore`_

  An InaccessibleDatastore exception is thrown if the datastore corresponding to the given datastore path isn't currently accessible.

Attributes:

    detail (`str`_): is optional.




